/* Hide Pickup on Gifts */

body.bbxx_packages_gifts_index .shipping_zone.zone_id_229 {
  display: none;
}

/* What type of Package? */

.type {
	text-align: center;
  width: 85%;
  margin: 1rem auto;
  max-width: 100%;
}
@media screen and (min-width: 48em) {
  .type {
    margin-top: 3rem;
  }
}

.type p {
  line-height: 1.4;
  min-height: 4.5rem;
}
.type a.button {
  margin: 0;
  padding: 0.5rem;
}
@media screen and (min-width: 64em) {
  .type p {
    min-height: 0;
  }
  .type a.button {
    padding: 0.75rem;
  }
}

.type .type_cta {
  display: block;
  margin: 0 auto;
}

.type img {
  margin: 0 auto;
  max-width: 10rem;
}

/* Countdown Timer */

.cutoff_countdown {
	text-align: center;
	padding: 0 0 20px;
}
.cutoff_countdown span.title {
	display: block;
}
.cutoff_countdown .time {
	font-size: 10px;
	color: #E3E3E3;
	line-height: 6px;
}
.cutoff_countdown .time .day,
.cutoff_countdown .time .hour,
.cutoff_countdown .time .minute,
.cutoff_countdown .time .label {
	display: inline-block;
}
.cutoff_countdown .time .day span.days,
.cutoff_countdown .time .hour span.hours,
.cutoff_countdown .time .minute span.minutes,
.cutoff_countdown .time .label span.seconds {
	font-size: 24px;
	color: #FFFFFF;
	padding: 12px 10px;
	background: #3C3C3C;
	display: block;
	position: relative;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	border: 1px solid #3C3C3C;
	line-height: 28px;
}
.cutoff_countdown .time .day span.days:after,
.cutoff_countdown .time .hour span.hours:after,
.cutoff_countdown .time .minute span.minutes:after,
.cutoff_countdown .time .label span.seconds:after {
	content:"";
	height: 5px;
	width: 100%;
	position: absolute;/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5MjkyOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTI5MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(41,41,41,0) 0%, rgba(41,41,41,.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,41,41,0)), color-stop(100%,rgba(41,41,41,.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00292929', endColorstr='#292929',GradientType=0 ); /* IE6-8 */
	top: 20px;
	left: 0px;
	opacity: 0.5;
	border-bottom: 1px solid #292929;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

.cutoff_countdown span.label {
  color: #000;
  font-size: 10px;
}

/*  Shipping Zone chooser */

div.select_shipping_zone .shipping_zone {
  margin: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px;
  text-align: center;
  height: 80px;
  background: white;
  border: 1px solid rgba(0, 0, 0, 0);
  -webkit-box-shadow: 1px 1px 8px 1px #c7c7c7;
  box-shadow: 1px 1px 8px 1px #c7c7c7;
  color: #642165;
}

.shipping_zone .name {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 23px;
  margin-top: 17px;
}

div.select_shipping_zone .shipping_zone:hover {
  border: 1px solid #660935;
  cursor: pointer;
}

div.select_shipping_zone p {
  width: 100%;
  clear: both;
  text-align: center;
}

/* Packages */
.wcpackage {
  position: relative;
  text-align: left;
  width: 447px;
  border: 1px solid transparent;
  border-radius: 5px;
  padding: 20px 10px;
  float: left;
  margin-right: 8px;
  margin-left: 2px;
  margin-bottom: 10px;
  min-height: 200px;
  -webkit-box-shadow: 1px 1px 8px 1px #c7c7c7;
  box-shadow: 1px 1px 8px 1px #c7c7c7;
  color: #494949;
}

.wcpackage.indulgence {
  background: transparent url("//d2of7lyfdxjm0u.cloudfront.net/uploaded_assets/winecollective/1008/icon_indulgence.gif") 20px 15px no-repeat;
}
.wcpackage.expansion {
  background: transparent url("//d2of7lyfdxjm0u.cloudfront.net/uploaded_assets/winecollective/1006/icon_expansion.gif") 20px 15px no-repeat;
}
.wcpackage.evolution {
  background: transparent url("//d2of7lyfdxjm0u.cloudfront.net/uploaded_assets/winecollective/1005/icon_evolution.gif") 20px 15px no-repeat;
}
.wcpackage.genesis {
  background: transparent url("//d2of7lyfdxjm0u.cloudfront.net/uploaded_assets/winecollective/1007/icon_genesis.gif") 20px 15px no-repeat;
}

.wcpackage div.name,
.wcpackage div.moto,
.wcpackage p {
  margin-left: 100px;
}

.wcpackage div.name {
  font-size: 45px;
}
.wcpackage div.moto {
  font-size: 16px;
  text-transform: uppercase;
}

.wcpackage p {
  font-size: 12px;
  line-height: 16px;
  padding-right: 35px;
}

div.p_actions {
  margin-left: 90px;
}
div.p_actions a {
  color: black !important;
  text-decoration: none !important;
}

.wcpackage div.cta {
  display: inline-block;
  width: 160px;
  padding: 8px 5px 5px 5px;
  margin-right: 5px;
  vertical-align: top;
  border-radius: 5px;
  background-color: #e1e1e1;
  border: 1px solid #fff;
  font-size: 11px;
}
.wcpackage div.cta:hover {
  border: 1px solid #660935;
  cursor: pointer;
}
.wcpackage div.cta:last-child {
  margin-right: 0px;
}

div.bottleicons {
  float: left;
  margin-left: 5px;
  margin-right: 10px;
}

div.cta span.price {
  display: block;
  font-weight: bold;
}

div.popular {
  position: absolute;
  padding: 5px 10px;
  top: -1px;
  left: 340px;
  background: #e1e1e1;
  color: #c22872;
  border-radius: 0 0 5px 5px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 22px;
  font-size: 12px;
}

/* Package Tile */
.package {
  text-align: center;
  margin: 3rem auto;
}
.packages .pure-g {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.package .name {
  font-size: 2rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.package .info {
  min-height: 5rem;
}
.package .price {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
}
.package .price span.decimals sup {
  font-size: 0.7em;
  font-weight: inherit;
  vertical-align: baseline;
  top: -0.3em;
  position: relative;
  left: -0.15em;
}


/* Gift checkout */

.gift_message_box {
  margin: 10px 0;
  height: 220px !important;
}

.gift_custom textarea {
  width: 60%;
  height: 200px;
}
